.css_login_label, .css_login_label span{text-align:center;}
.css_login_label span  span{line-height:1.5;}
.css_login_line, .css_login_line >span{text-align:center;}
.css_login_line span  span{line-height:1.5;}
.css_login_obj, .css_login_obj span{text-align:center;}
.css_login_obj span  span{line-height:1.5;}
.css_senha_label, .css_senha_label span{text-align:center;}
.css_senha_label span  span{line-height:1.5;}
.css_senha_line, .css_senha_line >span{text-align:center;}
.css_senha_line span  span{line-height:1.5;}
.css_senha_obj, .css_senha_obj span{text-align:center;}
.css_senha_obj span  span{line-height:1.5;}
.css_logo_label, .css_logo_label span{text-align:center;}
.css_logo_label span  span{line-height:1.5;}
.css_logo_line, .css_logo_line >span{text-align:center;}
.css_logo_line span  span{line-height:1.5;}
.css_logo_obj, .css_logo_obj span{text-align:center;}
.css_logo_obj span  span{line-height:1.5;}
.css_registro_label, .css_registro_label span{font-size:14px;color:#4f88cf;font-weight:bold;text-align:center;}
.css_registro_label span  span{line-height:1.5;}
.css_registro_line, .css_registro_line >span{font-size:14px;color:#4f88cf;font-weight:bold;text-align:center;}
.css_registro_line span  span{line-height:1.5;}
.css_registro_obj, .css_registro_obj span{font-size:14px;color:#4f88cf;font-weight:bold;text-align:center;}
.css_registro_obj span  span{line-height:1.5;}
